<!-- normal_laf_default -->

<layout>
  <layoutName>normal_laf_default</layoutName>
  <maxNbrOfItems>8</maxNbrOfItems>

  <topOffset>8</topOffset>
  <bottomOffset>8</bottomOffset>
  <rightOffset>6</rightOffset>
  <leftOffset>6</leftOffset>
  
  <highlightExpandTop>7</highlightExpandTop>
  <highlightExpandBottom>7</highlightExpandBottom>
  <highlightExpandRight>6</highlightExpandRight>
  <highlightExpandLeft>6</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>31</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>93</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>124</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>155</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>186</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>217</itemYPos>
    </itemPosition>
  </itemPositionData>


  <!-- LayoutData for non-highlighted and highlighted item -->  
  <itemLayoutData>
    <itemType>combined</itemType>
    <itemHeight>24</itemHeight>
    <itemWidth>219</itemWidth>

    <!-- Icons -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>195</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea3</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>27</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea4</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>168</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- Texts -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>60</textWidth>
      <textXPos>54</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData> 

    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>24</textHeight>
      <textWidth>48</textWidth>
      <textXPos>117</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData> 

  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
    <visibleItemPercentage>90</visibleItemPercentage>
  </lafFeatures>
  
</layout>